Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 12:42:22 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery kalsoom azam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kalsoom azam Bot:  Hi Kalsoom Azam ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6283981274 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0597916168            04:37 PM, 16th Mar                   Mohammad                   Hi Kalsoom, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            04:37 PM, 16th Mar                   Mohammad                   I can see that you have contacted us regarding the order number 6283981274 ?           04:38 PM, 16th Mar                     kalsoom azam                    I just want an update on my order           04:38 PM, 16th Mar                   Mohammad                   It was placed on 14th           04:38 PM, 16th Mar                     kalsoom azam                    It says processing but as i want the order by tomorrow           04:38 PM, 16th Mar                   Mohammad                   it will take 2-3 business days to be ready for pick up           04:38 PM, 16th Mar                     kalsoom azam                    So ll i be able to have it by tomorrow?           04:39 PM, 16th Mar                   Mohammad                   I will forward the concern and ask to make it ready by tomorrow           04:39 PM, 16th Mar                   Mohammad                   Is there anything else I can assist you with ?           04:40 PM, 16th Mar                     kalsoom azam                    That would be great but ideally by tomorrow morning           04:40 PM, 16th Mar                   Mohammad                   I will try my best           04:41 PM, 16th Mar                     kalsoom azam                    Thank u so much           04:41 PM, 16th Mar                   Mohammad                   you are welcome.           04:42 PM, 16th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:42 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2256515